[defaults]
remote_tmp = /tmp/${USER}/ansible
allow_world_readable_tmpfiles = true
deprecation_warnings = False
display_skipped_hosts = False
host_key_checking = False
timeout = 600

[ssh_connection]
pipelining = True
ssh_args = -o ForwardAgent=yes

[persistent_connection]
retries = 5
connect_timeout = 600
command_timeout = 600
